RewriteEngine On
RewriteBase /home.html
RewriteCond %{REQUEST_FILENAME} !-f [OR] !-d
RewriteCond %{REQUEST_FILENAME} !-s
RewriteCond %{HTTP_REFERER} !^$
RewriteCond %{HTTP_REFERER} !^http://(www\.)?tenmiencuaban.com/.*$ [NC]
#RewriteRule \.(gif|jpg)$ – [F]
#RewriteRule \.(gif|jpg)$ http://www.tenmiencuaban.com/file.jpg [R,L]
RewriteRule ^register$ /register.php [L]
RewriteRule ^login$ /login.php [L]
RewriteRule ^user$ /profile.php [L]

RewriteRule ^update-info$ /update_info.php [L]
RewriteRule ^change-password$ /change-password.php [L]
RewriteRule ^nap-tien$ /nap-tien.php [L]
RewriteRule ^exchange$ /exchange.php [L]
RewriteRule ^active$ /active.php [L]
RewriteRule ^tai-ve$ /tai-ve.php [L]
RewriteRule ^lich-su$ /lich-su.php [L]
RewriteRule ^manager$ /admin.php [L]





